{
  "name": "Kältestarre",
  "nachteil": true,
  "schlechteEigenschaft": false,
  "description": "Ein Wesen, das unter Kältestarre leidet, muss bei niedrigen Temperaturen (unter ca. 10 °C) mit KK-, FF- und GE-Einbußen von 2 bis 5 Punkten rechnen; unter dem Nullpunkt ist es sogar vollkommen handlungsunfähig und fällt üblicherweise in Kälteschlaf. Dies ist ein typisches Kennzeichen fast aller derischen Echsenvölker, speziell der Achaz."

}